<!--HEADER FOR APP-->

<h1 class="flex-center title-header">Pokemon App</h1>
<div class="flex-center">
  <a class="link-element" routerLink="/">Home </a>
  <a class="link-element" routerLink="collection">Collection </a>
  <a class="link-element" routerLink="trainer">Trainer </a>
  <!--Dynamic logout link display-->
  <a *ngIf="loggedIn" class="link-element" routerLink="/" (click)="resetApp()"
    >Logout
  </a>
</div>

<!--END OF HEADER-->
